Langevin C++ source

Loading...
Searching...
No Matches
langevin_parameters.hpp File Reference

Container for BaseLangevin integrator parameters. More...

Go to the source code of this file.

## Classes
struct | Parameters
| Container for BaseLangevin integrator parameters. More...

## Detailed Description

Container for BaseLangevin integrator parameters.

Container for BaseLangevin integrator parameters. Includes method to print most/all of these parameters, using overloaded methods to report struct-type parameters. The constructor does a modicum of computation to deduce grid dimensions.

Definition in file langevin_parameters.hpp.